Source: sqlalchemy
Version: 1.0.13+ds1-1~u16.04+mcp1
Binary:
  - python-sqlalchemy-doc
  - python-sqlalchemy-ext
  - python-sqlalchemy
  - python3-sqlalchemy
  - python3-sqlalchemy-ext
Build_time: 2017-04-09-19-42-31
Code_project:
  sqlalchemy: 75d9379be35b5159a3aaf79a255b9042b5b9ef34
